@charset "UTF-8";@import url("https://fonts.googleapis.com/css2?family=Geist:wght@300;400;500;600&display=swap");* {
	padding: 0rem;
	margin: 0rem;
	border: 0rem;
}
*,
*::before,
*::after {
	box-sizing: border-box;
}
*::before,
*::after {
	display: inline-block;
}
html,
body {
	height: 100%;
}
body {
	line-height: 1;
	scrollbar-gutter: stable;
	-ms-text-size-adjust: 100%;
	-moz-text-size-adjust: 100%;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
input,
button,
textarea {
	font-family: inherit;
	font-size: inherit;
	line-height: inherit;
	color: inherit;
	background-color: transparent;
}
input,
textarea {
	width: 100%;
}
label {
	display: inline-block;
}
button,
select,
option {
	cursor: pointer;
}
a {
	display: inline-block;
	color: inherit;
	text-decoration: none;
}
li {
	list-style: none;
}
img {
	max-width: 100%;
	height: auto;
	vertical-align: middle;
}
h1,
h2,
h3,
h4,
h5,
h6 {
	font-weight: inherit;
	font-size: inherit;
}
address {
	font-style: normal;
}


/* Generated by vite-plugin-svg-spritemap */
:root {
  /* Шрифт за замовчуванням */
  --font-family: "Geist", serif;
  /* Розмір шрифту за замовченням (де 16 - розмір шрифту за замовчуванням з макету)  */
  --font-size: 1rem;
  /* Основні кольори */
  --main-color: #fffefe;
  --accent-color:#ff8c42;
  --blue-color: #273c5c;
  --hover-color: #8eb9ff;
  --label-color: #2d84fd;
  --secondary-Text-color: #a9caff;
  --bg-color: #1a1f29;
  /* --------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------- */
}
body {
  color: var(--main-color);
  font-family: var(--font-family);
  font-size: var(--font-size);
  background-color: var(--bg-color);
  min-width: 20rem;
}
[data-fls-scrolllock] body {
  overflow: hidden;
  touch-action: none;
  overscroll-behavior: none;
}
.wrapper {
  min-height: 100%;
  display: flex;
  flex-direction: column;
  overflow: clip;
}
.wrapper > main {
  flex: 1 1 auto;
}
.wrapper > * {
  min-width: 0;
}
[class*=__container] {
  max-width: 98.75rem;
  margin: 0 auto;
  padding-left: 0.9375rem;
  padding-right: 0.9375rem;
}